.body  {font-size: .66em; font-family: verdana, helvetica, sans-serif}
.footer  {font-size: .70em; font-family: arial, helvetica, sans-serif}
.links  {font-size: .66em; font-family: verdana, helvetica, sans-serif}
.maclanta {font-size: .66em; font-family: georgia, times new roman, times, serif}
.content  {font-size: .66em; font-family: arial, helvetica, sans-serif}
.header  {font-size: .66em; font-family: arial, helvetica, sans-serif}